---
group:
  name: oxford-cs-deepnlp-2017
  description: ''
  projects:
  - name: lectures
    description: ''
    mirrorRelease: false
    topic: deep-learning,machine-learning,natural-language-processing,nlp,oxford
